.top-landing-ads{
    display: inline-block;
    width: 100%;
    clear: both;
    float: left;
    padding: 25px 0;
    background: #fbfbfb;
    border-bottom: 1px solid #e1e1e1;
}
.responsive-ads-box{
    display: inline-block;
    width: 100%;
    clear: both;
    float: left;
}
.responsive-ads-box .banner-ads-size-980x90{
    width: 980px;
    height: auto;
    margin: 0 auto;
    max-width: 100%;
}
.responsive-ads-box .banner-ads-size-728x90{
    width: 728px;
    height: auto;
    margin: 0 auto;
    display: none;
}
.responsive-ads-box .banner-ads-size-480x120{
    width: 480px;
    height: auto;
    margin: 0 auto;
    display: none;
}
.responsive-ads-box .banner-ads-size-300x300{
    width: 300px;
    height: auto;
    margin: 0 auto;
    display: none;
}
.responsive-ads-box img{
    width: 100%;
    height: auto;
}

/*----Ads Box----*/
.ads-box{
    width: 100%;
    height: auto;
    margin-bottom: 15px;
    clear: both;
    float: left;
    text-align: center;
}
.ads-box .ads-size-360x120{}
.ads-box .ads-size-300x300{
    width: 300px;
    height: auto;
    overflow: hidden;
}
.ads-box .ads-size-250x250{
    width: 250px;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
}
.ads-box .ads-size-250x300{
    width: 250px;
    height: auto;
    overflow: hidden;
}

.ads-box .ads-size-300x600{
    width: 300px;
    height: auto;
    margin: 0 auto;
    overflow: hidden;
}
.ads-box .ads-size-250x600{
    width: 250px;
    height: auto;
    margin: 0 auto;
    overflow: hidden;
}
.ads-box img{
    width: 100%;
    height: auto;
    object-fit: cover;
}
.hd-hide{display:none;}


.multi-ads-grid{
    display: grid;
    grid-template-columns: 49% 49%;
    gap: 20px 2%;
    width: 100%;
    margin: 0 auto;
}
.multi-ads-grid .ads-item{}


@media only screen and (min-width: 1024px) and (max-width: 1279px) {
.sd-hide{display:none;}
.top-landing-ads{
    padding: 15px 0;
}
.responsive-ads-box{}
.responsive-ads-box .banner-ads-size-980x90{
    display: none;
}
.responsive-ads-box .banner-ads-size-728x90{
    display: block;
    max-width: 100%;
}
.responsive-ads-box .banner-ads-size-480x120{}
.responsive-ads-box .banner-ads-size-300x300{}
.responsive-ads-box img{}
/*----Ads Box----*/
.ads-box{}
.ads-box .ads-size-360x120{}
.ads-box .ads-size-300x300{}
.ads-box .ads-size-300x600{}
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
.tab-hide{display:none;}
.top-landing-ads{}
.responsive-ads-box{}
.responsive-ads-box .banner-ads-size-980x90{
    display: none;
}
.responsive-ads-box .banner-ads-size-728x90{
    width: 100%;
    overflow: hidden;
}
.responsive-ads-box .banner-ads-size-480x120{
    display: block;
    width: 100%;
    height: auto;
}
.responsive-ads-box .banner-ads-size-300x300{}
.responsive-ads-box img{}
/*----Ads Box----*/
.ads-box{}
.ads-box .ads-size-360x120{}
.ads-box .ads-size-300x300{}
.ads-box .ads-size-300x600{}
}
@media only screen and (min-width: 481px) and (max-width: 767px) {
.landscape-hide{display:none;}
.top-landing-ads{
    padding: 10px 0;
}

.responsive-ads-box{
    overflow: hidden;
}
.responsive-ads-box .banner-ads-size-980x90{
    display: none;
}
.responsive-ads-box .banner-ads-size-728x90{}
.responsive-ads-box .banner-ads-size-480x120{
    display: block;
    width: 100%;
    height: auto;
}
.responsive-ads-box .banner-ads-size-300x300{}
.responsive-ads-box img{
    width: 100%;
}
/*----Ads Box----*/
.ads-box{}
.ads-box .ads-size-360x120{}
.ads-box .ads-size-300x300{}
.ads-box .ads-size-300x600{}
}
@media only screen and (max-width: 480px) {
.mobile-hide{display:none;}
.multi-ads-grid{
    display: flex;
    flex-direction: column;
    margin-top: 25px;
}
.top-landing-ads{
    padding: 10px 0;
}
.header-top-ads{
    margin-top:50px;
}
.responsive-ads-box{}
.responsive-ads-box .banner-ads-size-980x90{
    display: none;
}
.responsive-ads-box .banner-ads-size-728x90{}
.responsive-ads-box .banner-ads-size-480x120{}
.responsive-ads-box .banner-ads-size-300x300{
    display: block;
}
.responsive-ads-box img{}
/*----Ads Box----*/
.ads-box{}
.ads-box .ads-size-360x120{}
.ads-box .ads-size-300x300{}
.ads-box .ads-size-300x600{}
}
